apiVersion: v1
kind: ConfigMap
metadata:
  name: nginx-config
  labels:
    {{- include "badhouseplants-net.labels" . | nindent 4 }}
data:
  default.conf: |
    server {
      listen 80;
      listen [::]:80;
      server_name  ~.;
      root /var/www;
      index index.html;
      location / {
        try_files $uri $uri/ =404;
      }
    }

